
BODY {
	MARGIN: 0px;
	font-size:12px;
}
td{
font-size:12px;
}
A:visited {
	COLOR: #000000; TEXT-DECORATION: none
}
A:hover {
	COLOR: #ff0000; TEXT-DECORATION: underline
}
A:active {
	COLOR: #000000; TEXT-DECORATION: none
}
A:link {
	COLOR: #000000; TEXT-DECORATION: none
}
.top002 {
	FONT-SIZE: 12px; COLOR: #ffffff; LINE-HEIGHT: 24px; FONT-FAMILY: Arial
}
.top002 A:visited {
	COLOR: #ffffff; TEXT-DECORATION: none
}
.top002 A:hover {
	COLOR: #999999; TEXT-DECORATION: underline
}
.top002 A:active {
	COLOR: #ffffff; TEXT-DECORATION: none
}
.top002 A:link {
	COLOR: #ffffff; TEXT-DECORATION: none
}
.top A:visited {
	COLOR: #ffffff; TEXT-DECORATION: none
}
.top A:hover {
	COLOR: #999999; TEXT-DECORATION: underline
}
.top A:active {
	COLOR: #ffffff; TEXT-DECORATION: none
}
.top A:link {
	COLOR: #ffffff; TEXT-DECORATION: none
}
.left {
	FONT-SIZE: 12px; COLOR: #000000; LINE-HEIGHT: 24px; FONT-FAMILY: "Arial"
}
.left A:visited {
	COLOR: #000000; TEXT-DECORATION: none
}
.left A:hover {
	COLOR: #ff0000; TEXT-DECORATION: underline
}
.left A:active {
	COLOR: #cccccc; TEXT-DECORATION: none
}
.left A:link {
	COLOR: #000000; TEXT-DECORATION: none
}
.bottom2 A:visited {
	COLOR: #ffffff; TEXT-DECORATION: none
}
.bottom2 A:hover {
	COLOR: #999999; TEXT-DECORATION: underline
}
.bottom2 A:active {
	COLOR: #ffffff; TEXT-DECORATION: none
}
.bottom2 A:link {
	COLOR: #ffffff; TEXT-DECORATION: none
}
.ly A:visited {
	COLOR: #000000; TEXT-DECORATION: none
}
.ly A:hover {
	COLOR: #999999; TEXT-DECORATION: underline
}
.ly A:active {
	COLOR: #ffffff; TEXT-DECORATION: none
}
.ly A:link {
	COLOR: #000000; TEXT-DECORATION: none
}
.top {
	FONT-WEIGHT: bold; FONT-SIZE: 15px; COLOR: #ffffff; LINE-HEIGHT: 24px; FONT-FAMILY: "Arial"
}
.top01 {
	BACKGROUND-POSITION: center center; FONT-WEIGHT: bold; FONT-SIZE: 36px; COLOR: #ccff00; LINE-HEIGHT: 40px; FONT-FAMILY: "Arial"; TEXT-ALIGN: center
}
.bottom {
	FONT-SIZE: 12px; COLOR: #666666; LINE-HEIGHT: 20px; FONT-FAMILY: "Arial"
}
.bottom2 {
	BACKGROUND-POSITION: 50% bottom; FONT-WEIGHT: bold; FONT-SIZE: 12px; VERTICAL-ALIGN: bottom; COLOR: #ffffff; LINE-HEIGHT: 28px; FONT-FAMILY: "Arial"; TEXT-ALIGN: center
}
.index {
	BACKGROUND-POSITION: 50% top; FONT-SIZE: 12px; VERTICAL-ALIGN: top; COLOR: #000000; LINE-HEIGHT: 24px; FONT-FAMILY: "Arial"
}
.index001 {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #006699; LINE-HEIGHT: 24px; FONT-FAMILY: "Arial"
}
.index001 A:visited {
	COLOR: #006699; TEXT-DECORATION: none
}
.index001 A:hover {
	COLOR: #ff0000; TEXT-DECORATION: underline
}
.index001 A:active {
	COLOR: #cccccc; TEXT-DECORATION: none
}
.index001 A:link {
	COLOR: #006699; TEXT-DECORATION: none
}
.index2 {
	FONT-WEIGHT: bold; FONT-SIZE: 13px; COLOR: #3780c3; LINE-HEIGHT: 35px; BORDER-BOTTOM: #3f8bcf 1px dotted; FONT-FAMILY: "Arial"
}
.index3 {
	FONT-SIZE: 14px; COLOR: #ff0000; LINE-HEIGHT: 30px; BORDER-BOTTOM: #cccccc 1px dashed; FONT-FAMILY: "Arial"
}
.index03 {
	FONT-SIZE: 12px; BORDER-LEFT: #cccccc 1px dashed; LINE-HEIGHT: 30px; BORDER-BOTTOM: #cccccc 1px dashed; FONT-FAMILY: "Arial"
}
.index003 {
	FONT-SIZE: 12px; BORDER-LEFT: #cccccc 1px dashed; LINE-HEIGHT: 30px; BORDER-BOTTOM: #666666 1px dashed; FONT-FAMILY: "Arial"
}
.contact {
	FONT-SIZE: 14px; COLOR: #000000; LINE-HEIGHT: 28px; FONT-FAMILY: "Arial"
}
.product {
	FONT-SIZE: 12px; FONT-FAMILY: "Arial"
}
.hr {
	BACKGROUND-POSITION: right center; WIDTH: 858px
}
.new {
	FONT-SIZE: 14px; LINE-HEIGHT: 24px; BORDER-BOTTOM: #cccccc 1px solid; FONT-FAMILY: "Arial"
}
.new A:visited {
	COLOR: #000000; TEXT-DECORATION: none
}
.new A:hover {
	COLOR: #cccccc; TEXT-DECORATION: underline
}
.new A:active {
	COLOR: #cccccc; TEXT-DECORATION: none
}
.new A:link {
	COLOR: #000000; TEXT-DECORATION: none
}
.new02 {
	FONT-SIZE: 12px; LINE-HEIGHT: 24px; BORDER-BOTTOM: #cccccc 1px dashed; FONT-FAMILY: "Arial"
}
.new02 A:visited {
	COLOR: #000000; TEXT-DECORATION: none
}
.new02 A:hover {
	COLOR: #cccccc; TEXT-DECORATION: underline
}
.new02 A:active {
	COLOR: #cccccc; TEXT-DECORATION: none
}
.new02 A:link {
	COLOR: #000000; TEXT-DECORATION: none
}
.STYLE4 {color: #FFFFFF; font-size: 12px;}
